<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>OuishareFrontEnd</title>
    <base href="/">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="" name="keywords">
    <meta content="" name="description">

    <!-- Favicons -->
    <link rel="icon" type="image/x-icon" href="favicon.ico">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">

    <!-- Bootstrap CSS File -->
    <!-- <link href="./assets/template/lib/bootstrap/css/bootstrap.min.css" rel="stylesheet"> -->
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

    <!-- Libraries CSS Files -->
    <link href="./assets/template/lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="./assets/template/lib/animate/animate.min.css" rel="stylesheet">
    <link href="./assets/template/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="./assets/template/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">


    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <!-- <script src="./assets/template/lib/jquery/jquery.min.js"></script> -->

    <script src="./assets/template/lib/jquery/jquery-migrate.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <!-- <script src="./assets/template/lib/popper/popper.min.js"></script> -->

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <!-- <script src="./assets/template/lib/bootstrap/js/bootstrap.min.js"></script> -->

    <script src="./assets/template/lib/easing/easing.min.js"></script>
    <script src="./assets/template/lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="./assets/template/lib/scrollreveal/scrollreveal.min.js"></script>
</head>

<body>


    <app-root></app-root>

    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
 <!--   <div id="preloader"></div> -->

</body>

</html>